
Robotics Systems Commons - Tasks #61
Create a generic logging wrapper without dependencies
08/23/2010 05:57 PM - J. Wienke

Status: Resolved Start date: 08/23/2010
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 10.00 hours
Target version:
Description

Minimal implementation uses cout, else a linked adapter is used.

History
#1 - 08/30/2010 02:26 PM - J. Wienke
- Status changed from New to In Progress

#2 - 08/30/2010 09:58 PM - J. Wienke
- Status changed from In Progress to Resolved
- Assignee set to J. Wienke
- % Done changed from 0 to 100
